<!-- Тут можно изменить основной стиль темы-->	

<theme>
    <formatVersion>4</formatVersion>

<!-- Для смены стиля укажите название xml файла 'systems.xml' или 'retroroom.xml'-->	
	<include>./style/systems.xml</include>		

</theme>